body{FONT-FAMILY: "微软雅黑"; FONT-SIZE:14px; PADDING: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; color:#111; min-width:1366px;}
UL,h1{ padding:0px; margin:0px}
a{color:#6c6c6c;text-decoration:none;}
a:hover{text-decoration:none; color:#991e23;}
img {border:none;}
li{list-style:none;}
.clear{clear:both;}
.fl { float: left; }
.fr { float: right; }
.not-animated{opacity:0;}
.m130{height:130px;}

/*----顶部----*/
.navbg{width:100%; position:absolute;z-index:9999;left:0; box-shadow: 0px 0px 10px #555; background:#fff;}
.tp{height:130px; width:1200px; margin:0 auto;}
.tp_l{float:left; margin-top:17px;}
.nav{width:740px; float:right; font-size:18px; margin-top:50px;}
#nav ul li.current a.topa{border-bottom:3px #23ac39 solid; color:#23ac39; padding-bottom:10px;}
#jsddm{margin:0;padding:0; font-size:16px;}
#jsddm li{padding:0 10px; float:left; text-align:center; margin:0 13px;}
#jsddm li a{display:block; color:#595959; padding-bottom:10px; border-bottom:3px #fff solid;}
#jsddm li a:hover{border-bottom:3px #23ac39 solid; padding-bottom:10px; color:#23ac39; display:block;}
#jsddm li ul{margin:0;padding:0; position:absolute;visibility: hidden; font-size:14px; margin-top:47px; background:#fff;}
#jsddm li ul li{float:none; height:35px; line-height:35px; text-align:center; border-bottom:1px #ddd solid;}
#jsddm li ul li a{display:block; color:#333; height:35px; line-height:35px; border-bottom:0px;}
#jsddm li ul li a:hover{color:#5c0e11; display:block; height:35px; line-height:35px; border-bottom:0px;}

/* banner */
.banner{height:800px;overflow:hidden; position:relative; z-index:100; clear:both;}
.banner .d1{width:100%;height:800px;display:block;position:absolute;left:0px;top:0px; }
.banner .d2{width:100%;height:30px;clear:both;position:absolute;z-index:10;left:0px;}
.banner .d2 ul{float:left;position:absolute;left:47%;top:800px; display:inline;}
.banner .d2 li{width:15px; height:15px;overflow:hidden;cursor:pointer;background:#fff;float:left;margin:0 5px;display:inline; border-radius:50px;}
.banner .d2 li.nuw{background:#641013; border-radius:50px;}

/*关于兴武*/
.m1{width:1220px; margin:0 auto; position:relative; z-index:999; margin-top:-700px;}
.slideTxtBox1{height:630px;}
.slideTxtBox1 .bd ul{padding:50px 50px; zoom:1; background:url(../images/bg1.png); height:415px;} 
.slideTxtBox1 .bd ul .bd_l{width:410px; float:left;}
.slideTxtBox1 .bd ul .bd_r{width:650px; float:right;}
.slideTxtBox1 .bd ul .bd_r .bd_rt{font-size:36px; color:#fff; margin-top:10px;} 
.slideTxtBox1 .bd ul .bd_r .bd_rc{font-size:16px; color:#fff; line-height:32px; text-indent:2em; margin-top:20px; height:220px;} 
.slideTxtBox1 .bd ul .bd_r .bd_rb{margin-top:30px; font-size:18px;}
.slideTxtBox1 .bd ul .bd_r .bd_rb a{width:190px; height:50px; display:block; background:#5c0e11; line-height:50px; color:#fff; text-align:center; border-radius:30px;}
.slideTxtBox1 .bd ul .bd_r .bd_rb a:hover{width:190px; height:50px; display:block; background:#fff; line-height:50px; color:#5c0e11; text-align:center; border-radius:30px;}
.slideTxtBox1 .hd{height:65px; position:relative; margin-top:25px; width:1245px;}
.slideTxtBox1 .hd ul{float:left; position:absolute; }
.slideTxtBox1 .hd ul li{float:left; height:65px; line-height:65px; text-align:center; cursor:pointer; color:#222; font-size:20px; background:#fff; width:286px; margin-right:25px;}
.slideTxtBox1 .hd ul li.on{height:65px; color:#fff; background:#931c1f; width:286px;}
/*董事长致辞*/
.m2{background:url(../images/bg.jpg) no-repeat top center; height:650px; padding:100px 0;}
.m2_c{width:1320px; margin:0 auto;}
.m2_cl{width:170px; float:left;}
.m2_cl ul li{font-size:18px; line-height:33px; color:#fff;}
.m2_cl ul li.m2_cl_t{font-size:38px; margin-top:180px;}
.m2_cl ul li.m2_cl_a{font-size:26px; margin-top:25px; margin-bottom:15px;}
.m2_cl ul li.m2_cl_b{width:90px; height:8px; background:#fff; margin:15px 0;}

.slideTxtBox2{width:1140px; float:left;}
.slideTxtBox2 .hd{width:140px; float:left; margin-left:50px; background:url(../images/bg2.png) no-repeat top center; height:646px; margin-top:20px; position:relative;}
.slideTxtBox2 .hd ul{}
.slideTxtBox2 .hd ul li{cursor:pointer;background:#fff; height:42px; color:#595959; margin-top:80px; line-height:42px; font-size:16px; text-align:center; font-weight:bold;}
.slideTxtBox2 .hd ul li.on{background:#f6ab00; color:#fff;}
.slideTxtBox2 .bd{width:835px; float:right;}
.slideTxtBox2 .bd ul{} 
.slideTxtBox2 .bd ul .m2_cr_t{height:285px;}
.slideTxtBox2 .bd ul .m2_cr_c{font-size:18px; color:#494949; line-height:35px; margin-top:30px;}
.slideTxtBox2 .bd ul .m2_cr_b{width:280px; height:60px; float:right; margin-top:30px; font-size:20px; text-align:center;}
.slideTxtBox2 .bd ul .m2_cr_b a{display:block; background:#595757; color:#fff; height:60px; line-height:60px; border-radius:7px;}
.slideTxtBox2 .bd ul .m2_cr_b a:hover{display:block; background:#e85305; color:#fff; height:60px; line-height:60px; border-radius:7px;}

/*下属企业*/
.m3_t{width:341px; height:93px; margin:40px auto 20px auto;}
.m3{}
.m3 ul li{margin:5px 4px; width:24.4%; float:left; font-size:18px; position:relative; overflow:hidden; display:block;}
.m3 ul li img{width:100%; height:auto; display: block;-webkit-transition: all 0.35s ease-in-out 0s;
	-o-transition: all 0.35s ease-in-out 0s;
	transition: all 0.35s ease-in-out 0s;}
.m3 ul li .mask{position:absolute; top:0; padding: 5%; left:0; width:90%; height: 90%; line-height:33px; background: rgba(232, 83, 5, 0.8); color: #fff;opacity: 0;}
.m3 ul li:hover .mask {opacity: 1;}
.m3 ul li:hover img{transform: scale(1.1);-webkit-transform: scale(1.1);-moz-transform: scale(1.1);-ms-transform: scale(1.1)}
.m3_c{}
.m3_c a{display:block; background:url(../images/video.jpg) no-repeat top center; height:208px;}
/*视频中心*/
.m4{width:1200px; margin:50px auto;}
.m4 ul li{width:45%; float:left; margin-right:5%; text-align:center; font-size:16px;}
.m4 ul li img{max-width:100%; height:auto; margin-bottom:10px;}
.m4_b{width:920px; height:234px; margin:70px auto 0 auto;}
.m4_c{text-align:center; font-size:20px; margin-top:-35px;}
.m4_c a{color:#353535; }
.m4_c a:hover{color:#991e23;}
/*新闻中心*/
.m5_c{background:url(../images/bg3.jpg) no-repeat top center; height:850px; margin-top:50px;}
.m5{width:1200px; margin:0 auto;}
.m5_l{width:300px; float:left; margin-top:300px;}
.m5_r{width:860px; float:right;}
.m5_r ul li{height:600px; border-left:1px #d1d1d1 solid; width:330px; padding:250px 48px 0 48px; float:left;}
.m5_r ul li .m5_rt{color:#888; font-size:18px;}
.m5_r ul li .m5_ra{font-weight:bold; font-size:18px; margin:20px 0;}
.m5_r ul li .m5_rb{font-size:14px; color:#888; line-height:26px;}
.m5_r ul li .m5_rd{margin-top:40px;}
.m5_r ul li .m5_rd a{display:block; background:url(../images/more.png) no-repeat; width:60px; height:59px;}

/*底部*/
.footer{background:#2a2f37; padding:50px 0;}
.footer_c{width:1200px; margin:0 auto;}
.footer_cl{width:1000px; float:left;}
.footer_cl ul li{width:95px; float:left; margin:0 35px; line-height:30px;}
.footer_cl ul li span{color:#fff; font-size:18px;}
.footer_cl ul li a{color:#fff;}
.footer_cl ul li a:hover{color:#e0d7d5;}
.footer_cr{width:155px; float:right; margin-top:5px;}
.mf{padding:20px 0; color:#fff; background:#1f2630;}
.mf_c{width:1200px; margin:0 auto;}
.mf_cl{float:left; margin-left:30px;}
.mf_cr{float:right;}
.mf_cr a{color:#fff;}
/*关于兴武*/
.aboutbanner{background:url(../images/aboutbanner.jpg) no-repeat top center; height:320px;}
.contactbanner{background:url(../images/contactbanner.jpg) no-repeat top center; height:320px;}
.joinbanner{background:url(../images/joinbanner.jpg) no-repeat top center; height:320px;}
.newsbanner{background:url(../images/newsbanner.jpg) no-repeat top center; height:320px;}
.qywhbanner{background:url(../images/qywhbanner.jpg) no-repeat top center; height:320px;}
.chanyebanner{background:url(../images/chanyebanner.jpg) no-repeat top center; height:320px;}

.container{width:1200px; margin:0 auto;}
.pub_pos{width:100%; height: 65px; min-width:1200px;background: #FFFFFF;overflow: hidden;border-bottom: 1px solid #e5e5e5;}
.pub_pos .pos_l{float: left;height: 65px;}
.pub_pos .pos_l span{height: 65px;line-height: 65px;display: block;color: #999999;}
.pub_pos .pos_l span a{color: #2aaf3f;font-weight: normal;}
.pub_pos .pos_l span img{vertical-align: middle;margin-right: 11px;margin-top: -3px;}
.pub_pos .pos_r{float: right;height: 65px;}
.pub_pos .pos_r ul li{float: left;width:80px;height: 65px;line-height: 65px;text-align: center;position: relative;margin-left: 20px;}
.pub_pos .pos_r ul li a{color:#666666;font-size: 15px;}
.pub_pos .pos_r ul li a:hover{color:#82181a;}
.pub_pos .pos_r ul li em{width: 0%;height: 1px;background: #82181a; position: absolute;bottom: 0px;left: 50%; transition: all 0.3s ease-out;}
.pub_pos .pos_r ul li.on em{width: 100%;left: 0px;}
.pub_pos .pos_r ul li:hover em{width: 100%;left: 0px;}
/*关于我们*/
.aboutOne{width:100%; min-width:1200px; overflow: hidden;}
.aboutOne h1{margin-top:41px; font-size:30px; color:#333; font-weight:normal; text-align: center;}
.aboutOne i{margin:25px auto; width:60px; height:3px; background:#2aaf3f; display: block;}
.aboutOne .oneCon{width:100%; overflow: hidden; font-size:16px; line-height:32px; color: #666;}
/*新闻中心*/
.newsList{width:1200px; margin:25px auto;} 
.newsList ul li{height:200px; padding:30px 0; border-bottom:1px #E2E2E2 solid;}
.newsList ul li .newsList_l{width:300px; float:left;}
.newsList ul li .newsList_l img{width:300px; height:200px;}
.newsList ul li .newsList_c{width:80px; float:left; height:90px; border-right:1px #E2E2E2 solid; margin-left:50px; margin-top:10px;}
.newsList ul li .newsList_c .newsList_ct{color:#2aaf3f; font-size:52px;}
.newsList ul li .newsList_c .newsList_cc{font-size:15px;}
.newsList ul li .newsList_r{width:715px; float:right;}
.newsList ul li .newsList_r .newsList_rt{font-size:28px; font-weight:normal; margin-top:10px;}
.newsList ul li .newsList_r .newsList_rt a{color:#4d4d4f;}
.newsList ul li .newsList_r .newsList_rt a:hover{color:#2aaf3f;}
.newsList ul li .newsList_r .newsList_rc{font-size:16px; margin-top:20px; line-height:30px;}
.newsList ul li:hover{border-bottom: 1px solid #efefef; background:#f6f6f6; transition: all 0.3s linear;}
/*新闻中心内页*/
.newscont{width:1200px; margin:30px auto;}
.newscont_t{line-height:33px; color:#333; text-align:center;}
.newscont_t h1{font-size:30px; font-weight:normal;}
.newscont_a{height:50px; line-height:50px; color:#666; margin:10px 0; text-align:center; font-size:16px; border-bottom:1px #E2E2E2 solid;}
.newscont_a span{color:#991e23; margin-right:20px;}
.newscont_c{padding:10px 0; font-size:16px; line-height:32px; color:#333;}
.btm{line-height:28px;}
.btm span{line-height:30px;}
.btm span a{color:#333333; float:left;}
/*兴武产业*/
.chanye{width:100%; margin:30px 0;}
.chanye ul li{margin:5px 4px; width:24.4%; float:left; font-size:18px; position:relative; overflow:hidden; display:block;}
.chanye ul li img{width:100%; height:auto; display: block;-webkit-transition: all 0.35s ease-in-out 0s;
	-o-transition: all 0.35s ease-in-out 0s;
	transition: all 0.35s ease-in-out 0s;}
.chanye ul li .mask{position:absolute; top:0; padding: 5%; left:0; width:90%; height: 90%; line-height:33px; background: rgba(161, 31, 35, 0.8); color: #fff;opacity: 0;}
.chanye ul li:hover .mask {opacity: 1;}
.chanye ul li:hover img{transform: scale(1.1);-webkit-transform: scale(1.1);-moz-transform: scale(1.1);-ms-transform: scale(1.1)}

/*分页*/
.fenye{ height:26px; overflow:hidden; margin:20px auto;  text-align:center; clear:both;}
.fenye ul{ height:26px; line-height:26px; text-align:center; display:inline-block; *padding-left:20px;}
.fenye ul li{ float:left; display:inline-block; margin:0 4px 0 0;}
.fenye ul li.thisclass{ width:26px; height:26px; font-weight:normal; line-height:26px; border-radius:2px; background:#991e23; color:#fff;}
.fenye ul li a{ display:block; width:24px; height:24px; text-align:center; line-height:24px; border:1px solid #d1d1d1; border-radius:2px;}
.fenye ul li a:hover{ color:#fff;background:#991e23;border-radius:2px; text-decoration:none; border:none; height:26px; line-height:26px; width:26px;}
.fenye ul li span.pageinfo{ border:1px solid #dedede; padding:1px 4px; border-radius:2px; font-weight:normal; display:inline-block; line-height:22px; height:22px;}
.fenye ul li span.pageinfo strong{font-weight:normal;}
.fenye ul li.prev,.fenye ul li.next{ line-height:24px;}
.fenye ul li.first,.fenye ul li.last{ line-height:24px; border:1px solid #dedede; height:24px;border-radius:2px; width:40px;}
.fenye ul li.first a,.fenye ul li.last a{ width:40px; border:none}
.fenye ul li.first a:hover,.fenye ul li.last a:hover{ width:40px; border:none; height:24px; line-height:24px;}
.fenye ul li.prev a,.fenye ul li.next a{ width:66px;}
.fenye ul li.prev a:hover,.fenye ul li.next a:hover{ width:68px; height:26px;}